<!DOCTYPE html>
<html lang="ru">
    <script src="jss2.js"></script>
  <form>
       <fieldset>
         <input id="kol" type="text" placeholder="Количество">
          <select id="typeAudi">
            <option value="1">Ауди А 7</option>
            <option value="2">Ауди RS 5</option>
            <option value="3">Ауди RS 7</option>
          </select>
          <div id="radios">
            <label><input type="radio" name="prodOptions" value="option1" checked="checked">комплектация Base</label>
            <label><input type="radio" name="prodOptions" value="option2">комплектация Performance</label>
            <label><input type="radio" name="prodOptions" value="option3"> комплектация Performance +</label>
          </div>
            <div id="checkboxes">
              <p>Дополнительные опции</p>
              <label><input type="checkbox" name="prop" value="prop1"> Комплект зимней резины</label>
              <label><input type="checkbox" name="prop" value="prop2"> Страхование на 1 год</label>
            </div>
        </fieldset>
       
  </form>
  <div>Всего к оплате : <div id="price">0</div></div>
</html>
